.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;#showcase
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
html {
  height: 100%;
}
body {
  height: 100%;
  background: white;
  margin: 0;
  overflow-x: hidden;
}
a {
  font-weight: bold;
  text-decoration: none;
}
h1 {
      color: #333;
  font-family: sans-serif;
}
.wrap {
  max-width:980px; /* fixed width, centered in viewport */
  margin: 0 auto;
  position: relative;
}
.wrap > h1 {
  font-size: 2.5em;
  text-align: center;
  padding-bottom: 3px;
}
#showcase {
  visibility: hidden;
}
#showcase img {
  cursor: pointer;
  margin: 0 auto;
  -webkit-filter: blur(2px);
 filter: blur(2px);
 -moz-filter:blur(2px);
 transition: 1s;
}

#showcase img:hover{
  opacity: 0.75
}


#showcase .active{
  pointer-events: none;
}
#showcase .active img {
  -webkit-filter: blur(0px);
 filter: blur(0px);
 -moz-filter:blur(0px);
}

#showcase .active:hover img{
  opacity: 1;
}




footer {
  display: block;
  position: relative;
}
    a {
      color: #da2020;
    }
    a:hover {
      color: #d6f300;
    }
    .wrap > h1 {
      margin: 26px auto;
    }
    #showcase {
      height: 360px;
      background: #fff;
      width: 900px;
      margin: auto;
    }
    #item-title, #item-title-second {
      background: #f50002 ;
      color: #ffffff;
      padding: 15px 65px;
      font-size: 18px;
      line-height: 1.3333333;
      text-transform: uppercase;
      margin: 20px auto;
      display:block;
      width: 280px;
      text-align: center;
      border:1px solid transparent;
          border-radius: 7px;
    }
     #item-title:hover, #item-title-second:hover{
      color:#f50002;
      background: #fff;
      border:1px solid #f50002;
     }
    #nav {
      text-align: center;
      position: relative;
    }
    #nav > button {
      position: absolute;
      top: -300px;
      right: 100%;
      cursor: pointer;
      background: transparent !important;
      border:none;
      outline: none;
      padding: 0;
      color:#000;
          font-size: 30px;
    }
    #nav button.right{
      right: 0%;
    }


    #nav > button:active,
    #nav > button.down {
      box-shadow: none;
    }
.slick-slider{
  max-width: 768px;
  margin: 0 auto;
  padding: 0 15px;
}
.slick-slide img{
      display: block;
    margin: 0 auto;
}

.jumbotron, .black_bg.text-white{
  /*display: none !important;*/
  
}
.list-group-item{
  color:#333 !important;
}

.desktop-hide{
  display: none !important;
}
.mobile-hide{
  display: block !important;
}
.main-btn.active:hover{
  background: #fff !important;
    color: #f50002 !important;
    border: 1px solid #f50002;
}


@media only screen and (max-width: 768px) {

.desktop-hide{
  display: block !important;
}
.mobile-hide{
  display: none !important;
}
.slick-slide img {
 cursor: pointer;
  -webkit-filter: blur(2px);
 filter: blur(2px);
 -moz-filter:blur(2px);
 transition: 1s;
    max-width: 100% !important;
    height: auto;
}
.slick-slide.slick-active img {
   -webkit-filter: blur(0px);
 filter: blur(0px);
 -moz-filter:blur(0px);
}


}


 @media screen and (min-width: 769px) and (max-width: 1023px) {
  #showcase{
    width: 700px;
    margin: 20px auto;
  }
  #nav > button{
        right: calc(100% - 30px);
  }
}